Inspect Token Attributes

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
GET /token

Headers

  • Authorization string

    e.g. Bearer {access_token}

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • client_id string Required

      client id of the access token

    • expires_in number Required

      remaining time on the access token in seconds

    • user object Required

      owner of the access token

    • user.username string Required

      username of the authenticated user

    • user.user_id number Required

      user id of the authenticated user

    • user.profile_id number Required

      profile id of the authenticated user

GET /token
curl \
 --request GET 'https://servername.iformbuilder.com/exzact/api/v60/token' \
 --header "Authorization: Bearer {access_token}"
Response examples (200)
{
  "client_id": "0123456789abcdef0123456789abcdef01234567",
  "expires_in": 1458,
  "user": {
    "username": "example.user",
    "user_id": 161015,
    "profile_id": 161435
  }
}